﻿/* CSS Document */


body {
	margin: 0;
	padding: 0;
    background-color: #FFFFFF;
}

#pnlSiteMessages {
    width: 100%;
    height: 20px;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 5;
    box-sizing: border-box;
    padding: 0 10px;
   background-color: #CC0000;
}
#pnlSiteMessages div {
   line-height: 20px;
   font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
    color: #FFFFFF;
    width: 100%;
    margin: 0 auto;
    text-align: left;
}


img {
max-width:100%;
height: auto;
}
input {
    outline: none;
}

/*#wrapper {
    position: relative;
        width: 1021px;
        margin: 0 auto;
        padding: 0;
        border: none;
     
    }*/


#header-wrapper {
    background-color: #F47932;
    width: 100%;
    height: 128px;
}
#header {
    width: 960px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

#pnlSearch {
    position: absolute;
    z-index: 20;
    top: 20px;
    right: 20px;
    width: 168px;
    height: 29px;
    background-color: #FFFFFF;
}
#pnlMobileSearch {
    width: 168px;
    height: 29px;
    vertical-align: middle;
    display: none;
    padding: 5px 0;
}
.searchbox {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
	font-size: 14px;
	color: #8C8C8C;
	border: none;
	padding: 5px;
    width: 125px;
    height: 17px;
    display: block;
    float: left;
}
.searchbutton {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
	font-size: 1px;
	color: transparent;
	border: none;
	background-color: transparent;
    padding: 0;
    width: 27px;
    height: 29px;
    display: block;
    float: right;
}

#logo {
    position: absolute;
    z-index: 10;
    top: 55px;
    left: 20px;

}
#logo img {
    border: none;
}

#top-menu {
    position: absolute;
    z-index: 25;
    top: 22px;
    right: 200px;
    margin: 0;
    width: 760px;
}

#top-menu ul {
	border: 0px none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	clear: left
}

#top-menu ul li {
	display: block;
	float: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 25px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 25px;
    white-space: nowrap;
    vertical-align: middle;
}
#top-menu ul li#top-mnu0 {
	float: left;
}
#top-menu ul li#top-mnu00 {
	float: left;
    border-left: 1px solid #FFFFFF;
}
#top-menu ul li a {
	padding: 0 21px;
	margin: 0;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-align: center;
	height: 25px;
}
	

#top-menu ul li a:hover {
	color: #636466;
}


#menu {
    position: absolute;
    z-index: 15;
    top: 60px;
    right: 0;
    margin: 0;
}

#menu ul {
	border: 0px none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	clear: left
}

#menu ul li {
    position: relative;
	display: block;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 40px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 40px;
    white-space: nowrap;
    text-transform: uppercase;
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    background-image: url(/images/menu/imgMenuDropArrow.png);
    background-position: right 10px;
    background-repeat: no-repeat;
}

#menu ul li a {
	padding: 0 40px 0 16px;
	margin: 0;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-align: center;
	height: 40px;
}
#menu ul li:hover {
    background-position: right -110px;
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
    -webkit-box-shadow: 3px 0 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 0 2px rgba(0,0,0,0.3);
    box-shadow: 3px 0 2px rgba(0,0,0,0.3);
}	

#menu ul li:hover a {
    
	color: #FFFFFF;
}
/*#menu ul li#mnu1 a {
	padding: 0 30px 0 0;
}
#menu ul li#mnu5 a {
	padding: 0 10px 0 35px;
}
#menu ul li#mnu9 {
    float: right;
}*/
    #menu ul li#mnu7, #menu ul li#mnu8, #menu ul li#mnu40 {
        display: none;
    }
#menu ul li#mnu6, #menu ul li#mnu9 {
    background-image: none;
}
#menu ul li#mnu6 a {
	padding: 0 16px;
}
#menu ul li#mnu9 a {
	padding: 0 28px;
}

/* 
	LEVEL TWO
*/

#menu ul ul
{ 
	width: 580px;
    height: auto;
	visibility: hidden; 
	position: absolute; 
	top: 100%;	 
	left: 0;
	margin: 0;
	padding: 10px 18px;
	z-index: 80;
	list-style: none;
	background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.6);
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.6);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.6);

}
#menu ul li#mnu2 ul {
    left: -105px;
}
#menu ul li#mnu3 ul {
    left: -246px;
}
#menu ul li#mnu4 ul {
    left: -370px;
}
#menu ul li#mnu5 ul {
    left: -501px;
}

#menu ul li ul li {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
    line-height: normal;
    white-space: normal;
	text-transform: none;
    vertical-align: top;
    min-height: 80px;
    height: auto;
    margin: 0;
    padding: 5px 0 0 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-align: left;
    color: #636466!important;	 
    border: none!important;
	background-image: none;
}
#menu ul li ul li.submnu1 {
    margin-bottom: 8px;
}

#menu ul li ul li.submnu2, #menu ul li ul li.submnu3, #menu ul li ul li.submnu4 {
    border-top: 2px solid #C4C4C4!important;
	border-bottom: 2px solid #C4C4C4!important;
}

#menu ul li ul li a
{ 
	
	width: 160px;
    height: auto;
	color: #636466!important;	 
	display: inline-block;	
	margin: 0;
    padding: 5px 25px 0 0;
    text-align: left;
    cursor: pointer;
}
#menu ul li ul li a span.submnu-desc {
    font-size: 10px;
    font-weight: 300;
    line-height: normal;
    display: block;
}
#menu ul li ul li a img {
    vertical-align: middle;
    margin: 0 5px 3px 0;
}
#menu ul li ul li:first-child {
    border-top: none;
    min-height: initial;
    padding-bottom: 5px;
    min-height: 40px;
}
#menu ul li ul li:first-child a {
    width: 570px;
}
#menu ul li ul li:first-child a:before {
    content: "> ";
    font-size: 18px;
    font-weight: 600;
    color: #F47932;
}
#menu ul li ul li:hover
{	
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
	border-left: none;
    border-right: none;
}
#menu ul li ul li a:hover
{	
	background-color: transparent;
	text-decoration: none;	
    color: #F47932!important;
}

/* 
	LEVEL THREE
*/
#menu ul ul ul{ left: 100%; top: 0; }
#menu ul li:hover > ul 			{ visibility: visible; }

#menu ul.sub-menu li.submnu1 ul {
    width: auto;
    padding: 0;
    margin: 0;
    position: static;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  	background-color: transparent;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;

}
#menu ul.sub-menu li.submnu1 ul li {
    border-top: none;
    min-height: 0;
    padding-bottom: 0;
    width: auto;
    font-size: 12px;
    font-weight: 400;
    float: none;
    position: relative;

    
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
#menu ul.sub-menu li.submnu1 ul li a {
    width: 100%;
    display: block;
}
#menu ul.sub-menu li.submnu1 ul li a:before {
    content: "";
}
#menu ul.sub-menu li.submnu1 ul li:hover
{	
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
	border-left: none;
    border-right: none;
}
#menu ul.sub-menu li.submnu1 ul li a:hover
{	
	background-color: transparent;
	text-decoration: none;	
    color: #F47932!important;
}

#menu ul.sub-menu li.submnu1 ul li ul {
    columns: auto;
    -webkit-columns: auto;
    -moz-columns: auto;

}
#menu ul.sub-menu li.submnu1 ul li ul li {
    font-weight: 300;
    padding-top: 0;
    line-height: normal;
    
}
#menu ul.sub-menu li.submnu1 ul li ul li a {
    padding: 0;
    margin: 0;
    
}

#menu ul.sub-menu li.submnu1 ul li ul li a:before {
    content: "> ";
    font-size: 14px;
    font-weight: 300;
    color: #636466;
}


div.lhs-menu {
    display: block;
    width: 200px;
    height: 100%;
    margin: 20px 0 0 15px;
    /*background-color: #FEF4E9;*/
}


.lhs-menu ul {
	border: 0px none;
	margin: 0;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	clear: left;
}

.lhs-menu ul li {
	display: block;
	font-family: 'Open Sans', sans-serif;
    color: #636466;
	font-size: 12px;
	font-weight: 400;
	text-align: left;
	margin: 0;
	padding: 15px 0;
    border-bottom: 1px dotted #F39526;
    background-position: right 12px;
    background-repeat: no-repeat;
}


.lhs-menu ul li.lhs-menu-has-sub {
    background-position: right -108px;
}

.lhs-menu ul li a {
	margin: 0 25px 0 0;
	padding: 0;
	color: #636466;
	text-decoration: none;
	display: block;
	text-align: left;
	
	
}

.lhs-menu ul li.hover a {
	color: #CC0000;
	
}

.lhs-menu ul li ul {
    margin: 10px 0 0 0;
    background-color: #FEF4E9;
    display: none;
}

.lhs-menu ul li ul li {
	padding: 10px 10px;
    border-top: 1px dotted #F39526;
    border-bottom: none;
    background-position: right 8px;

}
.lhs-menu ul li ul li:hover {
    background-position: right -112px;

}
.lhs-menu ul li ul li ul li {
	padding: 10px 10px;
    border-top: none;
    border-bottom: none;
    font-weight: 300;
}



#tagline-wrapper {
    background-color: #636466;
    width: 100%;
    min-height: 44px;
    box-sizing: border-box;
}
#tagline {
    width: 920px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}


#tagline h2 {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        color: #C8C8C8;
        padding: 0;
        margin: 0;
        text-align: left;
        font-size: 20px;
        line-height: 44px;
        display: block;
        float: right;
}
#tagline h2:first-of-type {
        
        float: left;
}
#tagline h2 img {
        vertical-align: middle;
        margin-right: 10px;
}
#tagline h2 a {
        color: #C8C8C8;
        text-decoration: none;
}

#feature-rotator-wrapper {
    width: 100%;
    height: auto;
}
#feature-rotator {
    max-width: 960px;
    height: 100%;
    margin: 5px auto 0 auto;
    position: relative;
}

#feature-rotator h1 {
        font-family: 'Arvo', serif;
        font-weight: 700;
        color: #F47932;
        padding: 0;
        margin: 0;
        text-align: left;
        font-size: 30px;
}
#feature-rotator h2 {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        color: #F3FFFF;
        padding: 0;
        margin: 0;
        text-align: left;
        font-size: 20px;
        width: 90%;
}




div.cycle-slideshow {
    z-index: 1;
    width: 100%;
}
div.cycle-slideshow .slideshow_item {
    display: block;
    width: 100%;
    height: auto;
}
div.cycle-slideshow .slideshow_item img {
    /*opacity: 1;*/
}
div.cycle-slideshow .slideshow_item div {
    position: absolute;
    z-index: 15;
    width: 48%;
    left: 1.8%;
    bottom: 14%;
    overflow: hidden;
}


div.custom-pager { position: absolute; z-index: 20; right: 2.6%; bottom: 2%; text-align: center; overflow: hidden; display: block; height:10px;}
div.custom-pager a { width: 10px; margin-left: 14px; line-height: 14px; height: 10px; display: block; float: left; background-color: #FFFFFF; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

div.custom-pager a.cycle-pager-active { background-color: #FFFFFF;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1;}
div.custom-pager > * { cursor: pointer;}

a.slideshow-prev, a.slideshow-next {
    position: absolute;
    top: 45%;
    z-index: 999;
    display: block;
    width: 31px;
    height: 29px;
    background-image: url(/images/imgSlideshowButtons.png);
    background-repeat: no-repeat;
    opacity: 0;
    cursor: pointer;
}
a.slideshow-prev-2, a.slideshow-next-2 {
    position: absolute;
    top: 42%;
    z-index: 999;
    display: block;
    width: 31px;
    height: 37px;
    background-image: url(/images/imgSlideshowButtons.png);
    background-repeat: no-repeat;
    opacity: 0;
    cursor: pointer;
}
a.slideshow-prev {
    left: 1.5%;
    background-position: 0 0;
    float: left;
    
}
a.slideshow-prev-2 {
    background-position: 0 -80px;
    left: 1.5%;
    float: left;
}
a.slideshow-prev:hover {

}
a.slideshow-prev-2:hover {

}
a.slideshow-next {
    right: 1.5%;
    float: right;
    background-position: 0 -40px;
}
a.slideshow-next-2 {
    right: 1.5%;
    float: right;
    background-position: 0 -130px;
}
a.slideshow-next:hover {

}

#pnlHome {
  /*background-color: black;*/
}
a.slideshow-next-2:hover {

}

#home-intro-wrapper {
    width: 100%;
    min-height: 100px;
    background-color: #EAEAEA;
    -webkit-box-shadow: 0 -5px 10px rgba(205,203,199,0.9);
    -moz-box-shadow: 0 -5px 10px rgba(205,203,199,0.9);
    box-shadow: 0 -5px 10px rgba(205,203,199,0.9);
}

#home-intro {
    max-width: 830px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
#home-intro p {
        font-family: 'Arvo', serif;
        font-weight: 400;
        color: #3C3C3C;
        padding: 14px 0 12px 0;
        margin: 0;
        text-align: left;
        font-size: 18px;
        line-height: 26px;
        text-align: center;
}
#home-intro-triangle {
    width: 0;
height: 0;
border-style: solid;
border-width: 12px 21px 0 21px;
border-color: #3c3c3c transparent transparent transparent;
margin: 0 auto;

}

#home-main-buttons-wrapper {
    width: 100%;
    min-height: 150px;
    box-sizing: border-box;
}

#home-main-buttons {
    max-width: 960px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
#home-main-buttons .home-main-button {
    display: block;
    box-sizing: border-box;
    float: left;
    width: 49%;
    height: auto;
    min-height: 128px;

    margin: 10px 0 0 2%;
    border: 1px solid #FCE5CB;
    background-image: url(/images/imgHomeMainButtonIcons.png);
    background-repeat: no-repeat;
    text-decoration: none;
}
#home-main-buttons .home-main-button h1 {
        font-family: 'Arvo', serif;
        font-weight: 400;
        color: #F47932;
        padding: 18px 0 0 106px;
        margin: 0;
        text-align: left;
        font-size: 24px;
}
#home-main-buttons .home-main-button p {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        color: #636466;
        padding: 6px 0 10px 106px;
        margin: 0;
        text-align: left;
        font-size: 11px;
        line-height: 16px;
}
#home-main-buttons .home-main-button:first-child {
    margin: 10px 0 0 0;
}
#home-main-buttons .home-main-button:hover {
    background-color: #FFDDB4;
    text-decoration: none;
}
#home-main-buttons a#home-main-button-corporate {
    background-position: 20px 24px;
}
#home-main-buttons a#home-main-button-business {
    background-position: 20px -174px;
}
#home-main-buttons a#home-main-button-personal {
    background-position: 20px -366px;
}

#home-secondary-buttons-wrapper {
    width: 100%;
    min-height: 70px;
}

#home-secondary-buttons {
    max-width: 960px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
#home-secondary-buttons .home-secondary-button {
    display: block;
    float: left;
    width: 298px;
    height: 58px;
    margin: 0 0 0 30px;
    border: 1px solid #4EB9DD;
    background-color: #4EB9DD;
    background-image: url(/images/imgHomesecondaryButtonIcons.png);
    background-repeat: no-repeat;
    text-decoration: none;
}
#home-secondary-buttons .home-secondary-button h2 {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        color: #FFFFFF;
        padding: 0;
        margin: 0;
        text-align: left;
        font-size: 20px;
        line-height: 58px;
}
#home-secondary-buttons .home-secondary-button:first-child {
    margin: 0;
}
#home-secondary-buttons .home-secondary-button:hover {
    text-decoration: none;
}
#home-secondary-buttons a#home-secondary-button-claim {
    background-position: 67px center;
}
#home-secondary-buttons a#home-secondary-button-claim h2 {
    padding-left: 126px;
}
#home-secondary-buttons a#home-secondary-button-payment {
    background-position: -279px center;
}
#home-secondary-buttons a#home-secondary-button-payment h2 {
    padding-left: 104px;
}
#home-secondary-buttons a#home-secondary-button-why {
    background-position: -587px center;
}
#home-secondary-buttons a#home-secondary-button-why h2 {
    padding-left: 110px;
}

#home-content-form-wrapper {
    width: 100%;
    height: auto;
    box-sizing: border-box;
}
#home-content-form {
    width: 960px;
    height: auto;
    margin: 0 auto;
    box-sizing: border-box;
}

#home-content {
    display: block;
    box-sizing: border-box;
    float: left;
    width: 49%;
    height: 100%;
}

#home-form {
    background-color: #636466;
    display: block;
    box-sizing: border-box;
    float: left;
    width: 49%;
    height: 100%;
    margin-left: 2%;
    padding: 10px 30px;
}
#home-form p, #home-form ul, #home-form li, #home-form h2, #home-form h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #FFFFFF;
    padding: 0;
	margin: 10px 0;
    text-align: center;
    font-size: 14px;
    
}
#home-form p strong, #home-form li strong {
    font-weight: 600;    
}
#home-form p {
	line-height: 1.4em;

}
#home-form ul {
	margin-left: 0; 
    padding-left: 0;
    list-style: disc;
    text-align: center;
}
#home-form li {
	margin: 0;
	padding: 0;
    line-height: 1.4em;
    list-style-position:inside;
    list-style-type: none;
}

#home-form h2 {
    font-family: 'Arvo', serif;
	font-size: 18px;
    color: #F47932;
	font-weight: 400;
}
#home-form h4 {
	font-family: 'Arvo', serif;
	font-size: 14px;
	font-weight: 400;
    color: #F47932;

}
#home-form a {
	text-decoration: none;
	color: #49BADF;
	
}
#home-form a:hover {
	text-decoration: underline;
}

#home-form .formerror, #home-form p.formerror {
    color: #FF6666!important;
}

#home-form .formok, #home-form p.formok {
    color: #99FF99!important;
}


#home-tertiary-buttons-wrapper {
    width: 100%;
    box-sizing: border-box;
    margin: 10px 0;
}

#home-tertiary-buttons {
    width: 960px;
    margin: 0 auto;
    padding: 18px 0;
    background-color: #F47932;
    box-sizing: border-box;
}
.home-tertiary-buttons-column {
    display: block;
    float: left;
    max-width: 480px;
    width: 50%;
    margin: 0 auto;
    box-sizing: border-box;
    text-align: center;
}
.home-tertiary-button {
    display: inline-block;
    box-sizing: border-box;
    width: 360px;
    margin: 6px 0;
    border: 1px solid #FCE5CB;
    text-decoration: none;
}

.home-tertiary-button h2 {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        color: #FFFFFF;
        padding: 0;
        margin: 0;
        text-align: center;
        font-size: 20px;
        line-height: 42px;
}
.home-tertiary-button:hover {
    text-decoration: none;
}

.home-general-tile {
    
    max-width: 960px;
    height: 100%;
    margin: 0 auto;
    padding-bottom: 18px;
    position: relative;
}

#home-articles-wrapper {
    width: 100%;
    background-color: #F6F6F6;
    padding: 18px 0;
}

#home-articles {
    max-width: 960px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #F47932;
    font-size: 20px;
}
#home-article-title {

}
#home-article-title img {
    margin: 0 0 0 20px;
    vertical-align: middle;
}
#home-article-content-wrapper {
    height: 100%;
    position: relative;
    margin: 24px 0;
}
div.home-article-content {
    float: left;
    max-width: 390px;
    height: 100%;
    margin: 0 0 0 60px;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #F47932;
    font-size: 16px;
    color: #636466;
}
div.home-article-content img {
    max-width: 300px;
    height: auto;
    margin: 0 auto;
    display: block;
}
div.home-article-content h1 {
    font-family: 'Arvo', serif;
    font-weight: 400;
    font-size: 20px;
    color: #F47932;
    margin: 0;
    padding: 15px 0;
}
div.home-article-content p {
    font-weight: 400;
    margin: 0;
    padding: 0 0 10px 0;
}
div.home-article-content p.home-article-content-author {
    color: #919191;
    font-size: 10px;
}
div.home-article-content a {
	text-decoration: none;
	color: #49BADF;
	
}
div.home-article-content a:hover {
	text-decoration: underline;
}
#home-article-content-right {
    float: right;
    margin: 0 30px 0 0;
    
}

#home-article-content-divider {
    position:absolute;
    left:50%;
    top:0;
    bottom:0;
    border-left:1px solid #C9D1D7;
}


a#home-article-more {
    display: block;
    width: 348px;
    height: 46px;
    margin: 0 auto;
    line-height: 46px;
    background-color: #FFDDB4;
    color: #F47932;
    text-decoration: none;
}
a#home-article-more img {
    margin: 0 16px 0 0;
    vertical-align: middle;
}
a#home-article-more:hover {
    text-decoration: underline;
}



#content-wrapper {
    margin: 0 auto;
    width: 960px;
}


#breadcrumbs {
    width: 695px;
    margin: 0 0 0 20px;
    position: static;
    border-bottom: 2px solid #C0C0C0;
}


#breadcrumbs p {
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        color: #F47932;
        padding: 15px 0 5px 0;
        margin: 0;
        text-align: left;
        font-size: 12px;
        display: block;
        
}
#breadcrumbs p a {
        color: #636466;
        text-decoration: none;
        
}
#breadcrumbs p a:hover {
        text-decoration: underline;
        
}

#rhs-sidebar-container {
    clear:left;
	float:left;
    width:100%;
    /*background-color:#CCCCCC;*/
    overflow:hidden;
    position:relative;
}
#content-container {
    clear:left;
	float:left;
    width:100%;
    /*background-color:#DDDDDD;*/
    position:relative;
    right:245px;
}
#lhs-sidebar-container {
    float:left;
    width:100%;
    /*background-color: #EEEEEE;*/
    position:relative;
    right:470px;
}
#lhs-sidebar {
    float:left;
    width:240px;
    position:relative;
    left:715px;
    overflow:hidden;
    padding: 0 0 0 5px;
    /*border: 1px solid yellow;*/
}
#content {
    float:left;
    width:470px;
    position:relative;
    left:715px;
    overflow:hidden;
    /*border: 1px solid green;*/
}
#rhs-sidebar {
    float:left;
    width:245px;
    position:relative;
    left:715px;
    overflow:hidden;
    padding: 30px 0 0 0;
    /*border: 1px solid black;*/
}


.content {
    padding: 0 0 20px 0;
    min-height: 400px;
}




.content p, .content ol, .content ul, .content li, .content h1, .content h2, .content h3, .content h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #636466;
    padding: 0;
	margin: 10px 0;
    text-align: left;
    font-size: 14px;
    
}

#rhs-sidebar p, #rhs-sidebar ol, #rhs-sidebar ul, #rhs-sidebar li, #rhs-sidebar h1,#rhs-sidebar h2,#rhs-sidebar h3,#rhs-sidebar h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #636466;
    padding: 0;
	margin: 10px 0;
    text-align: left;
    font-size: 12px;
    
}

#rhs-sidebar #pnlRHSRelatedArticles h2 {
    color: #FFFFFF!important;
    background-color: #43BAE2;
    text-align: center;
    width: 100%;
    padding: 4px 0;

}

.content p strong, .content li strong, #rhs-sidebar p strong, #rhs-sidebar li strong {
    font-weight: 600;    
}
.content p {
	line-height: 1.4em;

}
.content .question {
    color: #49BADF;
	font-weight: 600;
	cursor: pointer;
}

.content .answer, .content .answer-stop {

}

.content ol {
	margin-left: 0;
    list-style: decimal;
}
.content ol ol {
    margin-left: 10px;
}
.content ul {
	margin-left: 0; 
    list-style: disc;
}
.content ul ul {
    margin-left: 10px;
    list-style: circle;
}
.content li {
	margin: 0 0 5px 0;
	padding: 0px;
    line-height: 1.4em;
    list-style-position:inside;
}

.content h1, #rhs-sidebar h1
{
    font-family: 'Arvo', serif;
	font-size: 24px;
	font-weight: 400;
    color: #F47932;
    margin: 0;
    padding: 30px 0 0 0;
}

.content h2, #rhs-sidebar h2 {
    font-family: 'Arvo', serif;
	font-size: 18px;
    color: #F47932;
	font-weight: 400;
}
.content h3, #rhs-sidebar h3 {
	font-family: 'Arvo', serif;
	font-size: 16px;
	font-weight: 400;
    color: #F47932;
}

.content h4, #rhs-sidebar h4 {
	font-family: 'Arvo', serif;
	font-size: 14px;
	font-weight: 400;
    color: #F47932;

}
.content a, #rhs-sidebar a {
	text-decoration: none;
	color: #49BADF;
	
}
.content a:hover, #rhs-sidebar a:hover {
	text-decoration: underline;
}



/*footer*/

#footer-wrapper {
    background-color: #636466;
    width: 100%;
    padding: 30px 0 50px 0;
}
#footer {
        margin: 0 auto;
        padding: 0;
        border: none;
        width: 960px;
}
#footer ul {
	border: 0 none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	clear: left;
    display: table-row;
}

#footer ul li {
    display: table-cell;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 400;
	text-align: left;
	margin: 0px;
	padding: 0px;
    white-space: nowrap;
    color: #FFFFFF;
    border-left: 1px solid #FFFFFF;
    padding: 5px 0 5px 15px;
    line-height: 24px;
    width: 188px;
}
    #footer ul li strong {
        font-size: 12px;
        font-weight: 600;
    }
#footer ul li#footer-menu-3 {
    width: 305px;
    line-height: normal;
}
#footer ul li#footer-menu-4 {
    width: auto;
    line-height: normal;
}
#footer ul li#footer-menu-4 img {
    margin: 0 0 0 24px;
    border: none;
}
#footer ul li span#footer-copyright {
	font-size: 9px;
}


#footer ul li a {
    color: #FFFFFF;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
}


#footer ul#social-media {
    display:block!important;
	border: 0px none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: left;
	clear: left;
    font-size: 0;
}

#footer ul#social-media li {
	display: inline-block!important;
	vertical-align: middle;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 44px;
	text-align: center;
	margin: 0 10px 0 0;
	padding: 0px;
    width: 24px;
	height: 44px;
    white-space: nowrap;
    border: none;
}

#footer ul#social-media li a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	display: block;
	text-align: center;
	width: 24px;
    height: 44px;
	background-image: url(/images/imgSocialMediaIcons.png);
    background-position: 0 center;
    background-repeat: no-repeat;
	
}
#footer ul#social-media li a#social-media-twitter {
    background-position: -30px center;
}	
#footer ul#social-media li a#social-media-googleplus {
    background-position: -61px center;
}	

#footer ul#social-media li a:hover {

}



#credit {
        margin: 0 auto;
        padding: 0;
        border: none;
        background-color: #636466;
}
#credit p {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 11px;
    font-weight: 300;
    color: #999999;
    margin: 0px;
    padding: 20px 0px 50px 0px;
    line-height: 1.4em;
}
#credit p a {
    color: #999999;
    text-decoration: none;
}
#credit p a:hover {
    text-decoration: underline;
}

.FormBox {
	font-family: 'Open Sans', sans-serif;
	color: #636466;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #F47932;
	margin: 5px 0 0 0;
	padding: 5px;
	width: 350px;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}

.FormBox_short {
    width: 140px;
}

.FormBox_HomeForm {
	border: none;
}

#rhs-sidebar .FormBox {

    width: 100%;
}

.FormBox_multiline {
	color: #636466;
	border: 1px solid #F47932;
	width: 350px;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#rhs-sidebar .FormBox_multiline {

    width: 100%;
}

.FormCheckBox {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #636466;
	font-size: 12px;
	font-weight: normal;
	border: none;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	
}
.FormSelectBox {
	font-family: 'Open Sans', sans-serif;
	color: #008393;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #72ACC1;
	margin: 5px 0px 0px 0px;
	padding: 5px;
	
}



.FormButtonWrapper {
    padding: 20px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.FormButton {
	font-family: 'Open Sans', sans-serif;
	background-color: #F47932;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 400;
    text-align: center;
	border: 1px solid #F47932;
	margin: 10px 0 0 0;
	padding: 3px 10px;
    box-sizing: border-box;
}
.FormButton_HomeForm {
	width: 350px;
}
.FormButton:hover {
	background-color: transparent;
    color: #F47932;
    cursor: pointer;
}
span.form-title {
    font-weight: 600;
}

div.rhs-widgets {
    display: block;
    width: 200px;
    height: 100%;
    margin: 0 0 0 30px;
    /*background-color: #FF00F6;*/
}
#pnlRHSContact {
    margin-bottom: 20px;
    padding: 10px 0;
    background-color: #636466;

}
#pnlRHSContact p {
    width: 85%;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
}
#pnlRHSContact span.form-title {
    font-weight: 400;
    font-size: 11px;
}

#pnlRHSContact .formerror, #pnlRHSContact p.formerror {
    color: #FF6666!important;
}

#pnlRHSContact .formok, #pnlRHSContact p.formok {
    color: #99FF99!important;
}

#pnlRHSContact .FormBox {
    border: none;
}



#pnlRHSArticleSearch {
    margin-bottom: 20px;
    padding-bottom: 10px;
    background-color: #636466;

}

#pnlRHSArticleSearch h4 {
    padding: 10px 0;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}
#pnlRHSArticleSearch p {
    width: 85%;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
}
#pnlRHSArticleSearch span.form-title {
    font-weight: 400;
    font-size: 11px;
}

#pnlRHSArticleSearch .formerror, #pnlRHSArticleSearch p.formerror {
    color: #FF6666!important;
}

#pnlRHSArticleSearch .formok, #pnlRHSArticleSearch p.formok {
    color: #99FF99!important;
}

#pnlRHSArticleSearch .FormBox {
    border: none;
}


#pnlRHSFreeConsultation {
    margin-bottom: 20px;
    padding-bottom: 10px;
    background-color: #636466;
}

#pnlRHSFreeConsultation h2 {
    text-align: center;
    padding: 10px 0;
}

#pnlRHSFreeConsultation p {
    color: #FFFFFF;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}
#pnlRHSFreeConsultation span.form-title {
    font-weight: 400;
    font-size: 11px;
}
#pnlRHSFreeConsultation .FormBox {
    border: none;
}
#pnlRHSFreeConsultation .formerror, #pnlRHSFreeConsultation p.formerror {
    color: #FF6666!important;
}

#pnlRHSFreeConsultation .formok, #pnlRHSFreeConsultation p.formok {
    color: #99FF99!important;
}

.ArticleMainImage {
    padding-top: 30px;
    width: 300px;
    height: auto;
}

img.RightImageFloat {
    float: right;
	margin-left: 1.2em;
	margin-bottom: 1.2em;
	max-width: 50%;	
}
img.LeftImageFloat {
    float: left;
	margin-right: 1.2em;
	margin-bottom: 1.2em;
	max-width: 50%;	
}


#pnlAbout_OurTeam {
    padding: 10px 0;
}

div.our-team-item-wrapper {
   margin: 0 5px 10px 0;
   width: 100%;
   display: inline-block;
   vertical-align: top;
}
div.our-team-item-wrapper-executive {
   width: 100%;
   margin: 0 0 10px 0;
}
div.our-team-image {
   display: block;
   float: right;
   vertical-align: top;
   margin: 0 10px 10px 10px;
}
div.our-team-item-wrapper p {
   /*font-size: 12px;*/
   margin-top: 0;
}
div.our-team-item-wrapper p.our-team-name-position {
    font-weight: 600;
     /*font-size: 14px;*/
}
div.our-team-item-wrapper p.our-team-qualifications {
    font-style: italic;
    font-size: 12px;
}
div.our-team-item-wrapper p.our-team-bio {

}
div.our-team-info {
   margin: 0;
}

#RadListViewArticleSearchResults_RadDataPagerArticleSearchResults
{
   background-image: none!important;
   border: none!important;
   margin-left: -10px;
}


.GoogleMap {
    margin: 0;
    height: 350px;
    overflow: hidden; 
}
.GoogleMap iframe, .GoogleMap object, .GoogleMap embed {

    width: 100%;
    height: 100%;
}
.GoogleMap_Pano {
    width: 180px;
    height: 120px;
}

div.clear 
{
   clear: both;   
}

.formerror {
    color: #CC0000!important;
}
p.formerror {
    color: #CC0000!important;
}
.formok {
    color: #009900!important;
}
p.formok {
    color: #009900!important;
}

.FormAjax
{
    margin: 0;
    padding: 0;
}

.ColumnWrapper {
    font-size: 0;
}

div.Column75 {
    display: inline-block;
    vertical-align: top;
    width: 75%;
    padding-right: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.Column50 {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding-right: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


div.Column50RightBorder {
    border-right: 1px solid #012351;
}

div.Column50LeftBorder {
    border-left: 1px solid #012351;
}

div.Column33 {
    display: inline-block;
    vertical-align: top;
    width: 33%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.Column25 {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.Column20 {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.HorizontalRule {
    border-top: 1px solid #DDDDDD;
    width: 100%;
    height: 1px;
    margin: 1em 0;
}

div.VerticalSpacer {
    height: 1px;
    margin: 4% 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.SearchSpiderLinks {
    display: none;
}